### Constructor

# Gsk.BlurNode.new

#### Declaration [src]

    GskRenderNode*
    gsk_blur_node_new (
      GskRenderNode* child,
      float radius
    )

#### Description [src]

Creates a render node that blurs the child.

#### Parameters

`child` | `GskRenderNode`
| the child node to blur
| Ownership is not transferred to the callee
`radius` | `float`
| the blur radius

#### Return value

Returns: `GskBlurNode`
a new `GskRenderNode`
Ownership of the data is transferred to the caller